import { createTheme } from '@mui/material/styles'

export const theme = createTheme({
  palette: {
    common: {
      white: '#fff',
      black: '#000',
    },
    primary: {
      main: '#845695',
      dark: '#19857b',
    },
    secondary: {
      main: '#1a1a1a',
      dark: '#363739',
    },
    error: {
      main: '#f44336',
    },
    background: {
      default: '#1a1a1a',
    },
  },
})
